Bug 1629656 - [Tracker] RHCS 3.2 Release Notes Tracker
Summary: [Tracker] RHCS 3.2 Release Notes Tracker
Keywords:
Status: ASSIGNED
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 3.2
Assignee: Bara Ancincova
QA Contact: Tejas
URL:
Whiteboard:
Depends On: 1609713 1637948 1642015 1652233 1652896 1653725 1655589 1655630 1367186 1436386 1471626 1497968 1506782 1508144 1509230 1513626 1518696 1526400 1540881 1541415 1544836 1552567 1564214 1566082 1569413 1572933 1588731 1589347 1589967 1593000 1593110 1594746 1595003 1595879 1596339 1596401 1599442 1600138 1602165 1604979 1605241 1610876 1611850 1613826 1615088 1619090 1619168 1619812 1621255 1621901 1624962 1630975 1631493 1632385 1632506 1632509 1633426 1634964 1635381 1636037 1636251 1636267 1636523 1637529 1639833 1643995 1644321 1645693 1648168 1650674 1652464 1652807 1653307 1654346 1654588 1654694 1654820 1655681 1656053 1656820 1656908 1656969 1657022 1657883 1658308 1659036 1659156 1660063 1660962 1661882 1662353 1663570 1664468 1664869 1667142 1668050 1668362 1670663 1670781 1671169 1674436 1674549 1678470 1679263 1680171 1682966 1684146 1684283 1684642 1687567 1687800 1687828 1687970 1688330 1688378 1688541 1688869 1689410 1690927 1690930 1690941 1692555 1693445 1695852 1699478 1719023 1728710
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-17 09:13 UTC by Anjana Suparna Sriram
Modified: 2020-01-11 02:27 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2018-09-17 09:13:22 UTC
This tracker bug is not a tracker just for known issues but for every change that should appear in the Release Notes - major updates, technical previews, deprecated functions, and so on.

If there is a change that does not have a separate bug (for example it is a change introduced in a rebase), add that rebase bug as a blocker and specify the nature of the change in the doc text field of that bug.


**How to let us know that a bug should be documented in the Release Notes**

1) Add the BZ number of the bug that needs to be documented to the "Depends On" field in the Release Notes tracker bug. Alternatively, add the tracker bug BZ number to the "Blocks" field in the bug that needs to be documented.

2) In the bug that needs to be documented, set the doctype to one of the following:

* bug fix - for notable bug fixes that have a significant impact on customers

* enhancement - for new features and major enhancements, RFE bugs

* technology preview - for new features shipped as tech previews

* known issues - for the known issues found in this release

3) In the bug that needs to be documented, fill in the Doc Text field with the initial information. Use the template that is in the field.

----

**Candidates for inclusion**

* Bugs with a customer case attached

* Major new features and enhancements

* Bugs with significant impact on users

* Urgent or high priority bugs

* Fixed known issues

----

**How a good initial description looks like**

* Use the cause-consequence-fix-result (CCFR) format for bug fixes:

  Cause – what user action or circumstances trigger this bug 
    
  Consequence – what the user experiences when the bug occurs 
   
  Fix – what has been changed to fix the bug (overly technical details are not necessary)
    
  Result – what happens now with the fix applied

* Use the feature-reason-result (FFR) format for major updates:

    Feature – describes the enhancement from the user's point of view
    
    Reason – why was the enhancement implemented
    
    Result – what is the current user experience (may also be compared to the previous user experience)

----

**I want to document a change that does not have a bug - how to do it?**

Add a comment here, we will add that description manually.

Comment 10 Giridhar Ramaraju 2019-08-05 13:09:38 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 11 Giridhar Ramaraju 2019-08-05 13:10:52 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 12 Giridhar Ramaraju 2019-08-20 07:13:12 UTC
evel setting the severity of this defect to "High" with a bulk update. Pls
refine it to a more closure value, as defined by the severity definition in
https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity


Note You need to log in before you can comment on or make changes to this bug.